> ## Documentation Index
> Fetch the complete documentation index at: https://developers.closebot.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List the calling account's notifications for the active agency.



## OpenAPI

````yaml https://megastream25-api.closebot.com/swagger/v1/swagger.json get /account-notifications
openapi: 3.0.4
info:
  title: CloseBot API
  version: v1
servers:
  - url: https://api.closebot.com
    description: CloseBot API Endpoint
security:
  - Key: []
tags:
  - name: Account
  - name: AccountNotification
  - name: Agency
  - name: Analytics
  - name: Billing
  - name: Bot
  - name: BotMetric
  - name: BotSourceVariable
  - name: BotTemplate
  - name: BotTesting
  - name: Dashboard
  - name: Hierarchy
  - name: Lead
  - name: Leaderboard
  - name: Library
  - name: LiveDemo
  - name: Notification
  - name: Persona
  - name: Report
  - name: SmartFAQ
  - name: Source
  - name: SourceChannel
  - name: Webhook
paths:
  /account-notifications:
    get:
      tags:
        - AccountNotification
      summary: List the calling account's notifications for the active agency.
      responses:
        default:
          description: Error
          content:
            text/plain:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/AccountNotificationDto'
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/AccountNotificationDto'
            text/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/AccountNotificationDto'
components:
  schemas:
    AccountNotificationDto:
      type: object
      properties:
        id:
          type: string
          nullable: true
        kind:
          type: string
          nullable: true
        title:
          type: string
          nullable: true
        body:
          type: string
          nullable: true
        viewed:
          type: boolean
        timestamp:
          type: string
          format: date-time
        metadata:
          $ref: '#/components/schemas/AccountNotificationMetadata'
      additionalProperties: false
    AccountNotificationMetadata:
      type: object
      properties:
        leadId:
          type: string
          nullable: true
        noteId:
          type: string
          nullable: true
        mentionedByAccountId:
          type: string
          nullable: true
        mentionedByName:
          type: string
          nullable: true
      additionalProperties: false
  securitySchemes:
    Key:
      type: apiKey
      description: CloseBot API Key Authorization
      name: X-CB-KEY
      in: header

````